<?xml version='1.0' encoding='UTF-8'  ?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.result.dtd">
<dataset >

	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>
	<TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" TCLN_ID="-1" CREATED_ON="2013-06-20" CREATED_BY="mp" NAME="tc"/>
	<TEST_CASE TCLN_ID="-1" PREREQUISITE="" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa9"/>

	<PARAMETER DESCRIPTION="" TEST_CASE_ID="-1" PARAM_ID="-1" NAME="p1"/>
	<PARAMETER DESCRIPTION="" TEST_CASE_ID="-1" PARAM_ID="-2" NAME="p2"/>


	<DATASET TEST_CASE_ID="-1" DATASET_ID="-2" NAME="dataset2"/>


	<DATASET_PARAM_VALUE PARAM_ID="-1" PARAM_VALUE="val" DATASET_ID="-2" DATASET_PARAM_VALUE_ID="-3"/>
	<DATASET_PARAM_VALUE PARAM_ID="-2" PARAM_VALUE="val" DATASET_ID="-2" DATASET_PARAM_VALUE_ID="-4"/>

	<Dataset/>
	<DATASET_PARAM_VALUE/>


</dataset>
